Normally I would use this letter to look back and reflect on how the previous years successes and challenges are shaping our future, but I am compelled this year to look forward to what I see as a truly transformational crossroad for BD and the healthcare industry we serve. 
On October 5, 2014, just days after we closed the books on fiscal 2014, BD announced a definitive agreement to acquire CareFusion, a leading provider of infusion pumps and drug dispensing systems,to create a global leader in medication management and patient safety solutions. The blending of the two companies complementary product portfolios gives us the potential to offer integrated medication management solutions and smart devices  from drug preparation in the pharmacy to dispensing on the hospital floor, administration to the patient and subsequent monitoring. 
We expect this combination to improve the quality of patient care and reduce healthcare costs by addressing unmet needs in hospitals, hospital pharmaciesand alternate sites of care. We believe this will lead to increased efficiencies, a reduction in medication administration errors and improved patient and healthcare worker safety. It also would provide new growth opportunities for CareFusion products in emerging markets and expand their global reach by leveraging BDs international infrastructure. We expect that this will create meaningful value for our shareholders, customers and associates around the world. 
The CareFusion transaction is subject to customary closing conditions and regulatory and shareholder approvals, and we expect it to close in the first halfof calendar year 2015. Following the consummation of the merger, BD will bea stronger, more innovative and more global company. As a result, BD will have an even greater capability to deliver on its vision of being a medical technology company that continues to help improve the quality of patient care and outcomes and advance access to healthcare while helping contain the cost of healthcare delivery. We firmly believe that our ability to bring solutions within and across the Medical, Diagnostics and Biosciences segments remains pivotal to delivering on this vision and transitioning into a customer-centric provider of solutions that will have a positive impact on the healthcare industry. 
As I look to the future, I see a Company that will have the ability to have a significant impact on the worlds healthcare problems on a scale that was not possible before, and to do it faster and with greater effectiveness. I look forward to the successful completion 
of the merger of these two great companies and the opportunity to share more information with you about this pivotal point in BDs history in the months ahead. 
Financial Highlights 
One of the great benefits of my job is traveling the world and seeing first- hand how BDs more than 30,000 associates collaborate across functions, businesses and regions to better 
serve our customers and society. Our associates are united in their focus, commitment and passion to address the most basic and global human need  health. This engagement and drive carried forward to our performance in 2014, which Im pleased to report was strong, stable and growing. 
For fiscal 2014, BD reported revenuesof $8.446 billion and diluted earnings per share from continuing operationsof $5.99. As a result of our continued performance across all segments, together with our continued innovation and reinvigorated product pipeline, sales from new products and acquisitions as 
a percentage of total revenue increased to approximately 15 percent, up from nearly 13 percent in 2013. Emerging markets continued to deliver robust performance, with revenue growth of approximately 9 percent and reaching 25 percent of total company revenues. Our cash flow from operations remained strong, totaling $1.7 billion. BD also returned $0.8 billion to our shareholders through a combination of buybacks and dividends as we increased our dividend for the 42nd consecutive year. 
Our focus on operational effectiveness continued to yield results. We achieved our Reliable Low Cost (ReLoCo) savings goal of more than $30 million in 2014 and plan to deliver additional savings in 2015. EVEREST, our ERP program, will increase efficiencies by replacing legacy systems. This program went live in an additional 50 sites across the Company during 2014. 
The Evolution Continues 
The healthcare industry is still struggling through a period of great transition. We continue to operate against a strong current of global economic pressures that put restrictions on how healthcare dollars are allocated and spent. Our customers need improved healthcare solutions and they understand that yesterdays solutions can no longer solve todays problems. 
One thing is for sure, we mustbe proactive  not reactive  in addressing the healthcare challenges our customers are facing. This presents BD with both a significant hurdleand a tremendous opportunity. By understanding our customers priorities and what they value, we are developing more effective and sustainable solutions that we believe will create preference and differentiation for BD in the marketplace. In doing so, BD will playa key role in making healthcare what it should be for all  effective, efficient and safe. 
Last year, I said BD must evolve if we are to remain a relevant healthcare leader and help our customers address their challenges. As with most things evolutionary, change tends to happen slowly when left to follow its own path. We have opted to embrace change fully in order to speed our progress. 
Over the past year, we invested a substantial amount on research and development inside and outside the 
Company. Through the formation of our new Office of Science, Medicine and Technology (led by Dr. Ellen Strahlman, M.D., BDs Senior Vice President for Research and Development and Chief Medical Officer), we continued to reallocate more of our internal R&D investment to focus on new products instead of simple line extensions, began experimenting with new partnership models and tapped into new sources for world-class ideas and talent to drive external innovation opportunities. 
Externally, we formed partnerships with two well-known business accelerator incubators  Microsoft Ventures and Healthbox  as well as the Israeli governments Office of the Chief Scientist. These relationships give BD access to some of the worlds best science, technology and entrepreneurs  all with the goal of incenting the entrepreneurial community to consider and pursue early-stage business concepts that align with BDs strategic interests. Our aim is to create a portfolio of partnerships comprised of small financial investments with opportunities for deep, hands-on engagement and strategic exploration. 
We also continued to identify opportunities for growth to expandour portfolio of customer solutions.We recently acquired GenCell Biosystems, a privately-held Irish biotech company that has developed proprietary technologies to address key biological analysis protocols  from library preparation of Next Generation Sequencing (NGS) to genotyping applications. This acquisition provides BD entry into the NGS market, a fast- growing segment with the potential to have a significant impact on healthcare, with a differentiated platform that will provide a base to further grow our genomics offerings. 
We are arriving at customer solutions through our ongoing focus on customer-centricity  which simply means putting our customers at the center of everything we do. We have made it an imperative to gain a deeper understanding of our customers priorities around the world and develop a sensitivity to information and insights that may have gone unnoticed a few years ago. Armed with fact-based insights, we are beginning to turn the corner on not just appreciating what our customers need, but what it is they value, what drives their purchasing decisions and how they choose their preferred medical technology suppliers. This effort remains very much a journey, but we have made notable progress both in terms of how we inform solution development efforts as well as our go-to-market strategies. 
A Sustainable Future 
Also fundamental to BDs evolution is our sustainability strategy to address the wide range of challenges in our industry while helping to make a difference on relevant issues that impact society and the planet. Over the near-term, sustainability has taken on 
a continuous-improvement dynamic at BD as we make both incremental and 
significant leaps in the environmental performance of our products as wellas in the effectiveness and efficiency of our operations. Beyond these efforts, we are also focusing on keeping our talent pipeline full. We have created a new Leadership Standard and related programs to develop a uniform set of management capabilities across the Company. We are working to spot, nurture and advance emerging talent among recent graduates and from associates around the world who possess the skills and drive to reach the top levels of management and who will serve as our Companys torchbearers. We have also made advancements 
in our Diversity agenda, establishing clear goals and defining our first global employee resource group  the Womens Initiative Network (WIN). 
Longer-term, we continue our unwavering support to make a difference not just for our shareholders but for the world as a whole. In 2014, BD continued to advance our focus 
on shared value creation, which is addressing unmet societal needs through business models and initiatives that also contribute to the commercial success of the Company. Together 
with FSG  a nonprofit consulting firm co-founded by Professor Michael 
Porter of Harvard University  BD developed what we believe is the first executive training program on shared value creation. The program has been rolled out globally via BD University,our in-house training and development facility. Further, we are applying the key principles of shared value creation to advance maternal and newborn health and other high-priority global health needs by identifying new innovations that can be brought to scale utilizing BDs core competencies in product development, manufacturing and global distribution. The first product being developed is the BD Odon DeviceTM for assisted childbirth, which is presently being tested in clinical studies conducted by the World Health Organization (WHO). BDs strategy 
to address maternal and newborn health needs was manifested in a commitment made during fiscal 2014 to the United Nations Every Newborn Action Plan, associated with the UN Secretary Generals Every Woman Every Child movement. 
Our investments in initiatives like BD Helping Build Healthy CommunitiesTM link intrinsically to our long-term economic sustainability. This initiative is a multi-year enterprise with our partner Direct Relief and the National Association of Community HealthCare Centers to address unmet health needs in the U.S. by helping community health centers implement innovative approaches to diabetes, cervical cancer and HIV prevention. 
In 2014, we teamed with our partners AmeriCares, Heart to Heart International, Direct Relief and Australian Doctors International to send out four teams of associates on BD-sponsored Volunteer Service Trips to address indigenous health needs in El Salvador, Haiti, 
Peru and Papua New Guinea. We also continued our work to help strengthen labs and healthcare systems in emerging markets, including collaboration 
in Indonesia around strengthening tuberculosis laboratories. In West Africa, we worked with the CDC Foundation and Direct Relief, Heart to Heart International and AmeriCares to facilitate the donation and delivery of more than $900,000 in cash and BD products to protect health workers fighting the outbreak of the Ebola virus as well as help secure contributions from the private sector to mobilize the worldwide effort to treat the sick and slow transmission to surrounding populations. 
Over the next year, we will be launching a set of 2020 Sustainability Goals that articulate our ambition to address the wide range of challenges relevant to BD and our impact on society and the planet. 
Delivering On Our Promise 
This years report has an intentional global orientation. In fiscal 2014,60 percent of our revenues came from markets outside the U.S. and more than 25 percent of our revenues came from emerging markets. China, Latin America and India accounted for nearly 15 percent of overall fiscal 2014 revenues. 
The strategic investments made in these regions are fueling this growth. We increased our R&D capabilities in Asia for in-demand products such as the BD EmeraldTM Syringe and the BD IntimaTM II IV Catheter and continue to drive solutions focused on increasing access to healthcare that lead to improved patient outcomes and quality of care. We are doing this work locally in recognition of the differences that exist in healthcare in different parts of the world and we placed an emphasis on market-appropriate products and extending the sales of our existing and new Medical, Diagnostic and Bioscience products into multiple tiers in China and India. We will continue to investin localized R&D in China given the growth we have experienced there. 
We believe this work has set the stage for continued success in Asia and has allowed us to establish the needed capabilities for execution. We have developed a multi-year strategy for the region and made key hires last year 
in Singapore and China to create the leadership structure needed for success. We also have implemented proven BD processes for product development 
and innovation in Asia and established innovation governance structuresin Singapore and China. Today, our footprint extends over the entire region, with R&D activity underway in China, Singapore and India. 
We believe these efforts will be sustainable because we are building basic and scalable capability in linewith our customers expectations, and we have the right people in the right places. These investments, combined with leverage of our existing capabilities in Singapore and our businesses, 
should support notable growth for the Company in the future. 
Building for the Future 
Organizational alignment is key toBD adapting to rapid changes in the healthcare industry. Recently, we announced a new organizational structure to better position us to pursue our purpose and solutions strategy. Effective October 1, we restructured our business units from three segments  BD Medical, BD Diagnostics and BD Biosciences  to two  BD Medical and BD Life Sciences. 
The BD Medical segment is led byTom Polen and consists of BD Medical Surgical Systems, BD Pharmaceutical Systems and BD Diabetes Care. Targeting primarily clinical healthcare settings, it focuses on expanding the scale of our relevant solutions across the medication delivery and management process for hospitals, clinics and pharmaceutical companies and individuals who self- administer their therapies. 
The BD Life Sciences segment is led by Linda Tharby and consists of BD Biosciences, BD Preanalytical Systems and BD Diagnostic Systems. Targeting primarily research and laboratory customers, it focuses on developing in-vitro diagnostics from sample to diagnostic result and high-quality research tools solutions, with a core focus on infectious diseases, sample collection and cellular technologies. 
This new structure, which rolls up under William Kozy, BDs Executive Vice President and Chief Operating Officer, provides the platform we need for cross-business collaboration and programs to bring additive, compelling solutions to the marketplace. 
Conclusion 
Earlier this year, I accepted an honor from Fairleigh Dickinson University, which is named after one of our founders, as part of the schools annual Charter Day event to raise funds for scholarships. I accepted the award not just for myself but also for the many men and women from BD who have nurtured the Universitys growth and success over the years. 
I feel similarly about the unique relationship between BD and our Board of Directors. Much of the success BD has experienced over this past year stems from the contributions of our talented Board. Their steady hand and diverse perspectives have enabled BD to advance its strategy and purpose around the world. 
In particular, I want to thank Dr. Al Sommer, who is retiring from the Board, for his many years of service. His insights into global health issues and his strong leadership of our Science, Marketing, Innovation and Technology Committee have strongly influenced the development of the Companys strategy and our innovation capabilities. 
His contributions are many and will be missed. At the same time, Id like to welcome our newest Board member, Dr. Claire Pomeroy. Dr. Pomeroy is President of the Albert and Mary Lasker Foundation, an expert in infectious diseases and a long-term advocate for public health and patients, especially those with HIV/AIDS. She brings a valuable outlook that will help us advance and evolve our strategy and improve healthcare globally. 
In closing, I want to thank all of our shareholders, customers, partners and associates  all those who have placed their trust in me and my management team as we strive not only to achieve our purpose of Helping all people live healthy lives, but also seek to achieve our envisioned future of eliminating unnecessary suffering and death from disease and, in so doing, help BD become one of the best-performing companies in the world. Grand 
words, I know, and some might say unattainable. But Im reminded of what President Kennedy said in 1962 about putting a man on the moon before the end of the decade  that we do such 
things not because they are easy, but because they are hard, and they serve to organize and measure the best of our energies and skills. 
I look forward to fiscal 2015 with similar resolve. The work ahead of us will certainly not be easy, but BDs future has never been brighter. Our legacy of consistent performance  combined with the prospect of expanding BDs scope and reach around the world through our pending merger with CareFusion  demonstrates that our business strategy is working and is appropriate for this dynamic healthcare environment. It also confirms my 
belief that BD can indeed do well for its customers and shareholders while also doing good for the greater needs of society. I stand with BDs associates around the globe to accept the challenges and opportunities before us. 
